koi pond:
  hi hats:
    - too loud
  kick:
    - add sidechaining (low intensity)
  strings:
    - eq: 
      - more high freqs
      - remove muddy (~300 Hz)
    - stereo: more separation
    - after break: automate re-entry
  snaps:
    - automation: quickly raise volume @ very beginning of introduction
  structure:
    - make the last segment before end segment last longer, and add a third layer of strings
    - more gentle transition to end segment
dream:
  vocals:
    - re-record
  piano:
    - velocity goes too low sometimes (reduce velocity fluctuation intensity)
    - automate in with velocity
    - !NEED TO BUY Pianoteq7!!!!

tree forest network:
  structure:
    - plus de punch dans les drops:
      - kick plus fort ?

ocean:
  structure:
    - more moments with low-cutoff main synth (like the fade-out at the end)
